body {
	font-family: 'Segoe UI', Tahoma, Arial;
	font-size: 80%;
	-webkit-text-size-adjust: none;
	background: #FFF url(../images/grain-bg.jpg);
	color: #444;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#menu-header a {
	color: #666;
	text-decoration: none;
}
#menu-header a:hover {
	color: #000;
}
#menu-header .active a {
	color: #000;
	font-weight: bold;
}
#nav #menu-category a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
#nav #menu-category a:hover {
	color: #999;
}
#nav #menu-category .active a {
	color: #93C01F;
}
#nav #menu-category .active a:hover {
	color: #999;
}
#footer a,  #footer a:hover {
	color: #333;
}
#footer .moduletable-find-adviser a,  #footer .moduletable-find-adviser a:hover {
	color: #FFF;
}
.clear {
	clear: both;
}
p {
	margin: 0 0 1em;
	line-height: 1.6;
}
#main ul {
	list-style: disc;
	margin: 0 0 1em 2em;
}
#main ol {
	list-style: decimal;
	margin: 0 0 1em 2em;
}
#main li {
	margin: 0.5em 0;
	line-height: 1.5;
}
strong {
	font-weight: bold;
}
.readmore {
	margin-top: -0.5em;
}
h1, h2, h3, h4, h5 {
	line-height: normal;
	margin: 0 0 0.6em;
	color: #000;
}
h1,  .item-page > h2 {
	font-size: 2em;
	text-transform: uppercase;
	font-weight: bold;
	background: url(../images/heading-bg.png) bottom repeat-x;
	margin: 0 0 1em;
	padding: 0 0 0.5em;
}
h2,  .moduletable > h3 {
	font-size: 1.4em;
	text-transform: uppercase;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
	font-weight: bold;
}
h5 {
	font-size: 1em;
}
h2.with-bottom {
	background: url(../images/heading-bg.png) bottom repeat-x;
	margin: 0 0 0.6em;
	padding: 0 0 0.6em;
}
small {
	font-size: 0.8em;
}
p + h3,  ul + h3,  h2 + h3 {
	margin-top: 1.5em;
}
/* LISTS */



ul.bullets, ol.numbered {
	margin: 0 0 1em 2em;
}
ul.bullets li {
	list-style-type: disc;
	margin: 0.5em 0;
}
ol.numbered li {
	list-style-type: decimal;
	margin: 0.5em 0;
}
/* HEADER */



#header > div {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
	height: 120px;
}
#header #logo a {
	width: 284px;
	height: 70px;
	background: url(../images/logo.png) no-repeat;
	background-size: 100%;
	position: absolute;
	top: 25px;
	left: 10px;
	overflow: hidden;
	text-indent: -9999px;
}
/* MENU HEADER */



#menu-header ul {
	position: absolute;
	top:  45px;
	right: 0;
}
#menu-header ul li {
	display: inline;
	padding: 0.6em 1em;
	font-size: 0.9em;
	text-transform: uppercase;
	border-left: 1px dotted #000;
}
#menu-header ul li:first-child {
	border-left: 0;
}
/* MENU CATEGORY */



#nav {
	background: #111 url(../images/grain-nav.jpg) top center no-repeat;
}
#nav > div {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}
#nav #menu-category ul {
	padding: 1em 0 1.1em;
	text-align: center;
}
#nav #menu-category ul li {
	display: inline-block;
	margin: 0 1em;
	font-size: 1.2em;
	text-transform: uppercase;
}
#nav #menu-category li .separator img {
	width: 5px;
	height: 5px;
	vertical-align: middle;
	opacity: 0.4;
	filter: alpha(opacity=40);
	position: relative;
	top: -2px;
}
/* HOME FEATURED */



#home-featured {
	height: 400px;
	margin-top: 2em;
}
#home-featured > div {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}
#home-featured h1 {
	font-size: 2em;
	color: #FFF;
	width: 450px;
	position: relative;
	top: 0px;
}
.blog-featured .row-separator {
	height: 0;
}
.navigation-container {
	width: 80px !important;
	height: 70px !important;
	background: #93C01F !important;
	right: -15px !important;
	top: auto !important;
	bottom: 20px !important;
	position: absolute !important;
}
.navigation-container .prev-button {
	top: 20px !important;
	left: 15px !important;
}
.navigation-container .next-button {
	top: 20px !important;
	right: 15px !important;
}
.navigation-container .prev-button:hover, .navigation-container .next-button:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.slide-desc {
	width: 600px !important;
	left: auto !important;
	right: 70px !important;
	bottom: 20px !important;
	text-overflow: ellipsis !important;
	white-space: nowrap;
}
.slide-desc p {
	color: #FFF;
	margin-bottom: 0;
	font-size: 0.85em;
}
.slide-title {
	color: #93C01F !important;
	margin-bottom: 8px !important;
}
.slide-desc-text {
	text-transform: uppercase;
	height: 56px !important;
	padding: 14px 20px 0 !important;
}
.slide-desc-text .slide-title a,  .slide-desc-text .slide-title a:hover {
	color: #93C01F;
	text-decoration: none;
}
.slide-desc-bg {
	background-color: #000 !important;
	opacity: 0.8 !important;
	filter: alpha(opacity=80);
}
/* CLIENTS */



#clients {
	width: 860px;
	padding: 10px 0 12px 120px;
	position: relative;
	margin: 1em auto;
	background: #111 url(../images/grain-nav.jpg) top center no-repeat;
	color: #BBB;
	line-height: normal;
}
#clients h3 {
	color: #FFF;
	margin: 0;
	position: absolute;
	left: 10px;
	top:  10px;
	font-size: 1em;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
}
/* CONTAINER */



#container {
	padding: 2em 0;
	float: none;
	overflow: hidden;
}
#container > div {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}
#container > div:after {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}
.moduletable.box1 {
	border: 1px solid #93C01F;
	padding: 1em;
	margin-bottom: 2em;
	border-radius: 6px;
	position: relative;
}
.moduletable.box1 h3 {
}
.moduletable.box2 {
	display: block;
	margin: 2em;
}
.moduletable.box2 h2 {
	color: #EF5A24;
	margin: 0;
	float: left;
}
.moduletable.box2 img {
	float: right;
	margin: 5px 0 0 70px;
	opacity: 0.7;
}
.items-leading,  .category-desc {
	background: url(../images/heading-bg.png) bottom repeat-x;
	margin: 1em 0 3em;
	padding: 0 0 1.5em;
}

.sigplus-gallery,
.moduletable.gallery {
	background: url(../images/heading-bg.png) bottom repeat-x;
	margin: 1em 0 2em;
	padding: 0 0 2.5em;
}

div.boxplus-slider {
    padding: 0;
}

.boxplus-paging {
	margin: 0.6em 0 -1.3em;
}

li.rsform-block-pageurl,
li.rsform-block-pageurl .formCaption2 {
	padding: 0 !important;
	margin: 0 !important;
}

/*.items-leading,

.category-desc {

    border: 1px solid #93C01F;

    padding: 1.5em 1.5em 0.5em;

    margin: 1em 0 3em;

    border-radius: 6px;

    position: relative;

}*/



.items-leading p,  .category-desc p {
	color: #111;
}
.items-leading h3, .category-desc h3 {
	color: #111;
}
.google-map {
	background: url('../images/google-map.gif') no-repeat 50% 50%;
	width: 100%;
	height: 250px;
	display: block;
	overflow: hidden;
}
.google-map:hover {
	text-decoration: none;
}
#main ul.icon-list {
	list-style: none;
	margin: 0;
}
#main ul.icon-list li.icon-call-black,  #main ul.icon-list li.icon-email-black,  #main ul.icon-list li.icon-map-black,  #main ul.icon-list li.icon-fax-black {
	padding: 0.6em 35px;
}
#main ul.icon-list li.icon-call-black {
	background: url(../images/call-black.png) no-repeat 0 50%;
}
#main ul.icon-list li.icon-email-black {
	background: url(../images/email-black.png) no-repeat 0 50%;
}
#main ul.icon-list li.icon-map-black {
	background: url(../images/map-black.png) no-repeat 0 50%;
}
#main ul.icon-list li.icon-fax-black {
	background: url(../images/fax-black.png) no-repeat 0 50%;
}
.divider {
	padding: 0 0.5em;
}
.img-intro-left {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}
.img-intro-right {
	float: right;
	margin: 0 0 1em 1em;
}
.img-intro-none {
	margin: 0 0 0.5em;
}
.img-intro-none img {
	width: 100%;
}
/* TABLE */

table.category {
	border-collapse:collapse;
	border-spacing:0;
	font-size:0.9em;
	margin:1.5em 0;
	width:100%;
}
/* BREADCRUMBS */

.breadcrumbs {
	font-size: 0.8em;
	color: #999;
	margin: 0 0 2em;
}
/* COLUMNS */



.cols-1, .cols-2, .cols-3, .cols-4 {
	float: none;
	overflow: hidden;
	margin: 1em 0;
}
.blog-featured-home .cols-3 {
	margin: 0;
}
.column-1, .column-2, .column-3, .column-4, .span-2 {
	float: left;
}
.cols-1 {
	display: block;
}
.cols-2 .column-1 {
	width: 46.25%;
}
.cols-2 .column-2 {
	width: 46.25%;
	margin-left: 7.5%;
}
.cols-3 .column-1 {
	width: 30%;
}
.cols-3 .column-2 {
	width: 30%;
	margin: 0 5%;
}
.cols-3 .column-3 {
	width: 30%;
}
.cols-3 .span-2 {
	width: 60%;
	margin: 0 5% 0 0;
}
.cols-4 .column-1 {
	width: 22%;
}
.cols-4 .column-2 {
	width: 22%;
	margin: 0 4%;
}
.cols-4 .column-3 {
	width: 22%;
}
.cols-4 .column-4 {
	width: 22%;
	margin-left: 4%;
}
#main.withside {
	width: 70%;
	float: left;
}
#sidebar-left .cols-4 {
	width: 25%;
	margin-right: 5%;
	float: left;
}
#sidebar-right {
	width: 25%;
	margin-left: 5%;
	float: right;
}
#footer .cols-4 .column-1 {
	width: 74%;
	margin-right: 4%;
	border-bottom: 1px dashed #999;
	border-top: 1px dashed #999;
}
#footer .cols-4 .column-1 table {
	height: 98px;
	width: 100%;
}
#footer .cols-4 .column-1 p {
	margin-bottom: 0;
}
.row-separator {
	clear: both;
	height: 2em;
	display: block;
}
/* FOOTER */



#footer > div {
	width: 960px;
	padding: 1em 10px 2em;
	margin: 0 auto;
	position: relative;
	font-size: 0.85em;
}
#footer #copyright {
	margin-top: 3em;
}
#footer li {
	line-height: 1.6;
}
/* PAGNIATION */



#main ul.pagenav {
	margin: 40px 0 0;
}
#main ul.pagenav li {
	display: inline-block;
}
.pagination {
	margin: 2em 0 0;
	text-align: center;
}
.pagination ul {
	color: #999999;
	display: inline-block;
 *display: inline;
	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
 *zoom: 1;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
	display: inline;
}
.pagination a,  .pagination span {
	float: left;
	padding: 0 14px;
	line-height: 38px;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-left-width: 0;
}
.pagination a:hover,  .pagination .active a,  .pagination .active span {
	background-color: #95C11F;
}
.pagination .active a,  .pagination .active span {
	color: #999999;
	cursor: default;
}
.pagination .disabled span,  .pagination .disabled a,  .pagination .disabled a:hover {
	color: #999999;
	cursor: default;
	background-color: transparent;
}
.pagination li:first-child a,  .pagination li:first-child span {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.pagination li:last-child a,  .pagination li:last-child span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
/* GAVICK BLOG SLIDER */



.nspBotInterface, .nspTopInterface {
	margin: 5px 0;
	position: absolute;
	right: 1em;
	top: 1.2em;
}

/* FORM ITEMS */

.formRequired, .formRed, .formError {
	color: #C00;
}

.formFieldset legend {
	display: none;
}
.formCaption2 {
	margin-bottom: 0.5em;
}
div.formBody {
	float: none;
}
fieldset.formFieldset {
	margin: 0;
}
fieldset.formFieldset ol.formContainer li {
	padding: 0.5em 0;
}
select,  textarea,  input[type="text"],  input[type="email"],  input[type="password"] {
	line-height: normal;
	font-family: inherit;
	padding: 0.5em 0.5em 0.6em;
	border: 1px solid #CCC;
	width: 92%;
	font-size: 0.9em;
}
input[type=submit],  input[type=button],  button,  .button,  .slide-desc-text .readmore,  #main ul.pagenav li a {
	cursor: pointer;
	padding: 0.4em 1.5em 0.5em;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
	border: 1px solid #333;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #111 url(../images/highlight.png) repeat-x 50% 50%;
}
input[type=submit]:hover,  input[type=button]:hover,  button:hover,  .button:hover,  .slide-desc-text .readmore:hover,  #main ul.pagenav li a:hover {
	text-decoration: none;
	background-color: #333;
}
